 <!DOCTYPE html>
<html>
<body>

<h1>construction details</h1>
<p>description, frame, panel, and accessories</p>
<img src= "8020light.jpg" style="max-width:100%;"><br>
<img src= "cavicide.jpg" style="max-width:100%;"><br>
<img src= "SLmockup.jpg" style="max-width:100%;"><br>
<img src= "testBayAssembly_v5.jpg" style="max-width:100%;"><br>
</body>
</html> 